Debian Project Mancoosi Project
Debian Quality Assurance

Not Installable Packages in grip-testing/main on powerpc

Changes from Wed Sep 28 6:04:05 2011 to Thu Sep 29 6:04:14 2011

Packages that have become uninstallable

PackageVersionExplanation
git1:1.7.6.3-1em1 git (= 1:1.7.6.3-1em1) depends on one of: - libcurl3-gnutls (= 7.21.7-3em1)

Packages that are no longer uninstallable

-- none --
Made by Ralf Treinen. Data last generated on Thu, 29 Sep 2011 06:34:01 +0200.
Copyright (©) 2006-2010 Software in the Public Interest and others; See license terms.